/* Style sheet for Krste's web site. */

body {
    font-family: Myriad Pro, Calibri, Arial, Helvetica, sans-serif;
}

/* CSS file from Matthew Taylor. */

body.index {
    margin:0;
    padding:0;
    width:100%;
    background:#fff;
    min-width:800px; /* Minimum width of layout - remove line if not required */
    /* The min-width property does not work in old versions of Internet Explorer */
}

a {
    color:#369;
}

a:hover {
    color:#fff;
    background:#555;
    text-decoration:none;
}

h1, h2, h3 {
    margin:.8em 0 .2em 0;
    padding:0;
}
p {
    margin:.4em 0 .8em 0;
    padding:0;
}
img {
    margin:10px 0 5px;
}
#header {
    float:left;
    width:100%;
    padding:0;
    margin:0;
    border-bottom:1px solid #000;
    background: black;
    color: white;
}
#header p {
    padding:.5em 15px .2em 15px;
    margin:0;
}
#header h1  {
    float:left;
    padding:.2em 15px;
    margin:20px;
}
#header h2  {
    padding:.2em 15px .7em 15px;
    margin:0;
}
#header ul {
    float: right;
    margin-right: 1em;
}


#colmask {
    position:relative; /* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
    clear:both;
    float:left;
    width:100%; /* width of whole page */
    overflow:hidden; /* This chops off any overhanging divs */
    background:silver; /* Left column background colour */
}
#colmid {
    float:left;
    width:200%;
    position:relative;
    left:220px;
    background:white; /* Centre column background colour */
    border-left: 1px solid black;
}
#colright {
    float:left;
    width:100%;
    position:relative;
    left:50%;
    margin-left:-400px;
    background:silver; /* Right column background colour */
    border-left: 1px solid black;
}
#col1wrap {
    float:right;
    width:50%;
    position:relative;
    right:100%;
}
#col1pad {
    margin:0 15px 0 415px;
    overflow:hidden;
}
#col1 {
    width:100%;
    overflow:hidden;
}
#col2 {
    float:left;
    width:210px;
    position:relative;
    margin-left:-50%;
    left:183px;
    overflow:hidden;
}
#col3 {
    float:left;
    width:150px;
    position:relative;
    left:15px;
    overflow:hidden;
}
#footer {
    font-size:50%;
    clear:both;
    float:left;
    width:100%;
    padding:0;
    margin:0;
    border-top:1px solid #000;
}
#footer p {
    padding:.5em 15px;
}

/* End of CSS file from Matthew Taylor. */
/*----------------------------------------------------------------------*/
/* Simple CSS navigation bar. */

#navigation {
    padding: 0;
}

#navigation li {
    display: inline;
    font-size:170%;
    text-decoration: none;
    float:left;
    background-color: black;
    color: white;
}

#navigation a {
    color: white;
    text-decoration: none;
    padding: 5px;
    border: 1px solid silver;
    margin: 4px;
    text-decoration: none;
}

#navigation a.li:hover { 
    background: silver;
}


/*----------------------------------------------------------------------*/

table {
    border-collapse: collapse;
}

th {
    color: yellow;
    background: blue;
}

td {
    padding: 2px;
}

/*----------------------------------------------------------------------*/
/* Format for list of research projects. */

#projects tr td  {
    vertical-align: top;
    horizontal-align: center;
}

h2.project-group
{
    text-align: center;
    margin: 0;
    border: 1px solid black;
    margin-top: 10px; 
    padding-top: 3px;
    padding-bottom: 3px;
    border-bottom: 1px solid black;
    border-radius: 8px;
    margin-bottom: 10px; 
    background: silver;
}

h3.project-title
{
    vertical-align: top;
    margin: 0;
    margin-bottom: 5px; 
}

a.project-title:link    { text-decoration: none; }
a.project-title:visited { text-decoration: none; }
a.project-title:hover   { text-decoration: none; }
a.project-title:active   { text-decoration: underline; }

#projects img {
    vertical-align: top;
    margin-right: 10px;
    margin-bottom: 20px;
}

a.project-icon:link    { text-decoration: none; color: white;}
a.project-icon:visited { text-decoration: none; color: white;}
a.project-icon:hover   { text-decoration: none; color: white; background: white;}

a.project-icon:link img   {padding: 2px; color: white; border: 2px solid white;}
a.project-icon:hover img  {border-color: #555;}

.project-icon-box {
    width: 124px;
    height: 60px;
    border: 2px solid black; 
}

/* For info boxes.*/
.contactinfo {
    font-size: 90%;
    border: 1px solid black;
    padding: 3px;
    margin: 3px;
}

/*----------------------------------------------------------------------*/
/* For lists of students. */

.students {
    border: 0px solid black;
}

/* Official MIT colors. */
.mit {
    color:white;
    background:#993333
}

/* Co-adviser formatting. */
td.co-adviser {
    font-size: 75%;
}

td.co-adviser:before {
    content: "(co-adviser ";
    font-style: italic;
}

td.co-adviser:after {
    content: ")";
    font-style: italic;
}

/* Co-mentor formatting. */
td.co-mentor {
    font-size: 75%;
}

td.co-mentor:before {
    content: "(co-mentor ";
    font-style: italic;
}

td.co-mentor:after {
    content: ")";
    font-style: italic;
}

/*----------------------------------------------------------------------*/
/* For links.                                                           */

#jnavig {
    padding: 0;
}

#jnavig a {
    color: black;
    background: white;
    text-decoration: none;
    padding: 1px;
    border: 1px solid #111;
    margin: 3px;
    text-decoration: none;
}

#jnavig a:hover { 
    color: white;
    background: black;
}

#ucb {
    color: blue;
    background: gold;
}

#ucb a {
    color: blue;
    background: gold;
}

#commerce {
    color: black;
    background: lightgreen;
}

#commerce a {
    color: black;
    background: lightgreen;
}

#academe {
    color: black;
    background: #993333;
}

#academe a {
    color: white;
    background: #993333;
}

#travel {
    color: black;
    background: skyblue;
}

#travel a {
    color: black;
    background: skyblue;
}

#news {
    color: black;
    background: orange;
}

#news a {
    color: black;
    background: orange;
}

#patents {
    color: black;
    background: teal;
}

#patents a {
    color: white;
    background: teal;
}
